import { css } from "@emotion/css";
import { Pico8Console } from "./pico8-client/Pico8Console";
import testcarts from "./testcarts";

const App = (props: {}) => {
	return (
		<div className={css`
			min-height: 100vh;
		`}>
			<h1>Picobook</h1>
			<Pico8Console carts={testcarts.carts} />
		</div>
	);
};

export const app = <App />;
